Subject: Do away with all you owe not even sending another dollar

From: "sharyn hudson" <[email-masked]>
Date: Sun, 10 Dec 2006 13:40:47 -0100

Get rid of all that you are indebted for not even mailing  an other dollar. 
Eliminate the awkward phone calls. Bring to an end to the sending of checks!

Wild as it may seem virtually all lending establishments committing fraud.
Incredible but right!

Visit our web site for thorough fine points on the subject our arrangements
at 0.00 payment or requirement. You have not anything to lose and everything
to acquire.

Please contact us-
1---3 1 3--2 6 3--2706
Exhaustive knowledge or to end obtaining or to look at postal

Of course it is, returned Dorothy promptly. Through the air, said Rob